dateModified: 1764931269
email:
  fromEmail: noreply@moulton.ac.uk
  fromName: 'Moulton College'
  replyToEmail: null
  template: ''
  transportSettings:
    command: ''
  transportType: craft\mail\transportadapters\Sendmail
fs:
  applicantData:
    hasUrls: false
    name: 'Applicant data'
    settings:
      addSubfolderToRootUrl: true
      autoFocalPoint: false
      bucket: moulton.ac.uk
      bucketSelectionMode: choose
      cfDistributionId: ''
      cfPrefix: ''
      expires: ''
      keyId: AKIAR4JLI4NPWADAAVR4
      makeUploadsPublic: false
      region: eu-west-2
      secret: 2G/69kbt59LhVQyEMUmGHhjZnYWZNeMKNhzL2IDb
      storageClass: ''
      subfolder: applicant-data
    type: craft\awss3\Fs
    url: 'https://s3.eu-west-2.amazonaws.com/moulton.ac.uk/'
  files:
    hasUrls: true
    name: Files
    settings:
      path: '@webroot/assets/files'
    type: craft\fs\Local
    url: '@web/assets/files'
  guides:
    hasUrls: true
    name: Guides
    settings:
      path: '@webroot/assets/guides'
    type: craft\fs\Local
    url: '@web/assets/guides'
  images:
    hasUrls: true
    name: Images
    settings:
      path: '@webroot/assets/images'
    type: craft\fs\Local
    url: '@web/assets/images'
  logos:
    hasUrls: true
    name: Logos
    settings:
      path: '@webroot/assets/logos'
    type: craft\fs\Local
    url: '@web/assets/logos'
  submissions:
    hasUrls: false
    name: Submissions
    settings:
      path: '@root/submissions'
    type: craft\fs\Local
    url: null
  unsplash:
    hasUrls: true
    name: Unsplash
    settings:
      path: '@webroot/assets/unsplash'
    type: craft\fs\Local
    url: '@web/assets/unsplash'
  video:
    hasUrls: true
    name: Video
    settings:
      path: '@webroot/assets/video'
    type: craft\fs\Local
    url: '@web/assets/video'
meta:
  __names__:
    00b0c1e7-b612-4bdb-b892-4c0158c5da1e: Gallery # Gallery
    0b628c21-9e6f-4365-b0e8-b328b471dbdd: 'Display as boxes?' # Display as boxes?
    0bf7b0e4-4527-489f-bb8c-bbaf133b37f7: 'CTA Boxes' # CTA Boxes
    00c00d2e-1d06-4cfd-971f-1e4dd10717af: 'Career Tasks' # Career Tasks
    0c1a21e4-2f04-4e24-b4d0-da238a2008b5: Layout # Layout
    0da7cf70-c6dc-447f-9167-f486d26e087a: 'Alumni students' # Alumni students
    0dcb30b6-1a6f-4eea-8662-d48687dbf8f6: Employers # Employers
    0e73c42b-dbd4-4118-8f0f-4ed4250f5a06: 'Pathways sector' # Pathways sector
    0e74a584-ae06-4acd-be28-0089054f6ecb: 'Careers Hub' # Careers Hub
    00f8aefe-2529-42f7-8e21-0bb386d8d650: Courses # Courses
    1a163f40-55cd-455a-a69c-3a3f73b1e1ab: 'VOD Schedule' # VOD Schedule
    1af16fed-f88b-4eaf-8878-8d85064bddf1: 'Curriculum code' # Curriculum code
    1c5e4232-8aef-4a68-9e4b-27e58b3b31b7: 'Hire our Sports Facilities' # Hire our Sports Facilities
    1c3562e8-9c08-46e0-9d1a-832f79bc90b6: 'Parents Entries' # Parents Entries
    1ce753ab-fe5a-40d4-a7ce-ded76b89e423: 'Job Salary' # Job Salary
    1d39680c-14ba-4cc7-9299-270506168c70: 'Course start dates' # Course start dates
    01e53baa-cb04-4877-adb3-572551322fae: 'Career Work Environment' # Career Work Environment
    1f76c2fa-0022-489a-9b84-d37ec40454a6: Careers # Careers
    2aca07a2-992b-4166-b85e-5c10a737b90d: Files # Files
    2b3f7f1e-4ab7-4647-a917-98bfdd68779a: 'Page not found' # Page not found
    2b11395d-4af8-4d53-955e-3c1a0fd5cf08: 'The Farm' # The Farm
    2c064b9d-74f1-4a5a-a4e7-79f48cdb926f: 'Our campuses' # Our campuses
    2c981944-9d93-4291-bf20-e9f4a431b159: 'Website title' # Website title
    2d14d835-d97f-4ef8-b5a6-9a0554003885: Sustainability # Sustainability
    02e0081d-5913-48f4-a885-fa5a3010640f: 'Animal Therapy Centre' # Animal Therapy Centre
    2e4fea2b-3d50-4460-ad6c-c036fd39713a: 'Organisation logo' # Organisation logo
    2e828459-c645-4378-9ded-c1dbc7fb49ce: 'When courses are full' # When courses are full
    02f7531c-18e2-4731-904c-db07e5643186: 'Tour title' # Tour title
    3a4fa252-9f1f-463a-84a6-eb23c4ce37c0: 'Internal page' # Internal page
    3ac620dd-bc5d-44a8-a371-2605130596e0: 'Employers Say' # Employers Say
    3b4ff424-0937-4e18-b4fc-545f2c28ab6c: 'COVID-19 Entries' # COVID-19 Entries
    3b62f1b2-1903-40cd-bb0e-8c4dd592d8ee: 'Email form' # Email form
    3bafd363-e77c-4f28-ad2c-001a5725a224: 'Job contact email' # Job contact email
    3be3ddbb-c40b-4792-a63c-8089c71e8ce0: 'Instance location' # Instance location
    3c12c323-0e31-48c3-8dff-e4a16ed237b0: About # About
    3ca1bb90-30e4-4a6a-95e2-b640a285e2a7: 'Equipment list page' # Equipment list page
    3d7cd483-9ddf-4e9c-8d3c-60745564773e: 'Career Alt Title' # Career Alt Title
    3dc75585-f516-4e16-8366-8cee8390a430: 'Related Unit-E curriculum area' # Related Unit-E curriculum area
    3f42cd2d-69ff-4365-b414-261f77115997: Webform # Webform
    3f793ec6-f492-49c5-94df-94c7520093d2: 'Member job title' # Member job title
    3f38144e-2f0d-4c01-a0f7-e9421721abc6: 'Courses Entries' # Courses Entries
    03fd81c7-6b97-4835-87d8-efabaa4e759f: 'Person specification' # Person specification
    3fe80cfb-78af-43bb-b9cf-6fbb96e6d12b: 'Career Work Pattern' # Career Work Pattern
    4a839a6f-145a-42e8-bc23-159438165376: 'Campus Entries' # Campus Entries
    4a7714f3-e697-492c-9e75-dd6cf7b0450f: Careers # Careers
    4a9501fe-735e-49fb-86fc-aa3302ce71f2: 'Unit-E subjects areas' # Unit-E subjects areas
    4adf4e8d-cde9-4975-8323-1982ac65fa73: 'Entry requirements' # Entry requirements
    4bb2564f-f2f1-48d0-a77b-98e34df0347d: 'Show image title' # Show image title
    4bfac7a0-6ca9-42c7-ac27-be70a557ea4c: 'Facilities gallery' # Facilities gallery
    4c2e4e71-4557-4e42-90b6-40baf255b727: 'Job Vacancies Entries' # Job Vacancies Entries
    4c4c3a50-1721-4e2c-bf6d-09ada58ff760: 'Higher Education' # Higher Education
    4c132378-9284-41e8-a806-1d53e259d6df: 'Gallery Deck WebP - Medium' # Gallery Deck WebP - Medium
    4ecc6419-3e9c-43fc-b602-e875355bff6e: 'Sub-site Blog Posts' # Sub-site Blog Posts
    4ef26543-263e-4d6b-bbb0-1b5a09a99de9: Studying # Studying
    4f4226ba-d057-4d63-baf6-1d445b7f348d: 'Career Volunteering' # Career Volunteering
    4fadd6c8-28e1-4f9c-92e9-e7dcbd1d8743: 'Facility title' # Facility title
    5a45810e-fac0-4aa0-96fc-b0bb12d3b380: 'Moulton College' # Moulton College
    05adb916-931d-4d14-9e20-e90c3064b3bc: 'Careers Hub Entries' # Careers Hub Entries
    5b0aa1d5-ee43-4eaa-94ae-4c4061435bea: 'Logo description' # Logo description
    5b018adc-c6a6-4944-9bdb-d5ae129bb016: 'Levels Explanation' # Levels Explanation
    5b4c975e-a841-445f-ba03-7a2ed90be1d7: 'What will this course cost me?' # What will this course cost me?
    5bff6950-2baa-4352-a95b-7e80d8af594d: 'Item video' # Item video
    5d5a09a2-4621-48ac-a7e8-dcd0d4f05adb: 'Facility Deck WebP - Medium' # Facility Deck WebP - Medium
    5de88a98-0fb6-4d21-bd94-030bab555df9: 'Courses For Users Entries' # Courses For Users Entries
    5f636197-2249-46f2-b81d-b1351c787617: 'PS Introduction' # PS Introduction
    06b27d6b-6300-4e90-a892-fe63b13f7846: 'Students Say Entries' # Students Say Entries
    6b55dd27-5eb3-4580-a576-e1b76f4a4314: 'Apply online' # Apply online
    6bb8bb61-4b10-426d-a33f-66159b490c1a: 'News Articles' # News Articles
    06bcbe78-1f4d-40dc-bb95-3ec75e59cc0e: 'Commercial Services' # Commercial Services
    6c8fd8fa-70da-4cb1-96d2-e60317ce62b7: 'Courses For Users Entries' # Courses For Users Entries
    6deb3759-b86c-4074-b470-64785d575ff5: 'Day, or day range' # Day, or day range
    6df1bb3c-8101-431f-84e0-7203b6c1e12a: 'Schools Entries' # Schools Entries
    06e71bf6-4207-4c64-858b-eb78057eeab4: 'Gallery Deck WebP - Small' # Gallery Deck WebP - Small
    6f9e0a77-a212-476b-9d8d-52388158f8be: 'Campus code' # Campus code
    6f95392e-f181-46cf-a2d0-767deb362057: 'Career Entry Routes Summary' # Career Entry Routes Summary
    6ff08456-373a-4d25-978f-a0ef4b5554dc: 'Job Location' # Job Location
    7b5b1ae6-23c3-4cf3-b3b7-ef3b07d8ae7e: 'Corporation Members' # Corporation Members
    7b934e79-4ee5-407b-88bc-cbd1cf6e76ce: 'Team Members' # Team Members
    7d2401dc-a892-4b34-a3d9-09c7a6c6b670: 'College Info' # College Info
    7e920977-f96d-459f-8d16-959cbf2d542e: Applicants # Applicants
    7ed491eb-923d-46aa-9617-f57b6eaff1a2: Legal # Legal
    7f996cf5-260e-441a-84a0-2bf3cbea7721: 'Review date' # Review date
    07feee07-b502-41d0-8faf-028197576923: 'Hire our Sports Facilities' # Hire our Sports Facilities
    8af8dd99-9c35-4a18-a368-cfe31142d18a: 'Job contact name' # Job contact name
    8c0728b4-a98b-447e-8d1f-6156ecf93b63: 'PS How Will I Be Assessed' # PS How Will I Be Assessed
    8c6780fe-062b-4b16-87ed-1f6ba5efea5d: 'More videos' # More videos
    8c976310-3301-4de5-a3cb-f5714487d928: 'Unit-e Application URL' # Unit-e Application URL
    8cf04051-f275-4662-aaef-7384d32bda42: 'Facility Deck WebP - Small' # Facility Deck WebP - Small
    8d67eea5-35b4-4ffb-bafa-b5dcefc1997b: 'Slide introduction' # Slide introduction
    8df243a6-4cbc-47d4-9577-dadd7e860a3e: 'Alert banner text' # Alert banner text
    8df39154-2a77-4f51-9123-8bc4e0300592: 'Apprenticeship Thumbnail' # Apprenticeship Thumbnail
    8e1d8908-a942-43fa-a6ae-8b4db167c4f9: 'Virtual Open Day' # Virtual Open Day
    8e31e56b-ece3-4129-a12f-e6fdac8c9e56: 'Recipient email' # Recipient email
    8e2746aa-2664-40d8-a98c-e8a5cd89ea52: 'Is this course open to International Students?' # Is this course open to International Students?
    9acf95d2-af26-48be-a343-a78ac2c996c6: 'Job closing date' # Job closing date
    09ba8bd3-3e69-414b-bb75-a6f3b3c5c823: 'Accordian content' # Accordian content
    9bf3ae93-9ff2-4a93-becb-6e56a0528b19: 'Meet the team' # Meet the team
    9c7df9cc-6771-4b89-82d3-adc01cadce3a: Hero # Hero
    9c248ba3-5e9a-4ca5-9e6a-46ebfea04faf: 'Bus Routes Entries (alternate)' # Bus Routes Entries (alternate)
    9c530293-e7eb-458b-90ce-1227d9f0f07a: Slide # Slide
    9d10cb24-8057-45c1-9f81-4b9fe3eb4f2e: 'Getting here page' # Getting here page
    9d977eac-406d-4fdd-8b0b-d2373f40a161: Website # Website
    9e08cba0-8e99-4f67-9bfc-8363445be2e4: Search # Search
    9e2063de-a79e-4234-a346-ad1a8a529708: 'Bus AM time' # Bus AM time
    9ea7a262-d1f2-4cb9-bebc-35e72eaba978: 'About the college' # About the college
    9f8e8c28-631f-41e2-b4b7-6abe07f8fba4: Item # Item
    9f33b007-1d83-431a-9060-7018cdc3e959: 'Landing Page Entries' # Landing Page Entries
    14dece47-5f4e-44d6-8e96-c6e5ce851e4b: 'Course level' # Course level
    15a54480-b5b8-4036-aee3-0daa010ffe06: Studying # Studying
    16abaa32-4e4e-4ea0-bfee-7f1bf4c7d8a1: 'Member description' # Member description
    16edf40b-6df9-482d-ae28-333dbfaf34c8: 'Career Requirements' # Career Requirements
    17d7a907-d84e-472c-9835-fd9813043fd9: 'Higher Education' # Higher Education
    17fb4971-9182-4f5e-ab94-4f33e7311a8f: Gallery # Gallery
    18a34355-5809-4760-b466-afc5d76493d5: 'Slide title' # Slide title
    19a95723-7999-40d0-b630-9fe0e9260c4e: 'Instance duration' # Instance duration
    20a4726d-f510-41a2-8455-834adec8cead: 'PS Course Cost' # PS Course Cost
    20d51d31-6caa-4705-b94a-c01a10be04e0: 'Subjects Entries' # Subjects Entries
    21fa3952-eeda-4610-8e42-1ac5b2bd746f: Benefits # Benefits
    22f1964d-cc8a-4ef0-b041-74ef116697da: 'Bus route number' # Bus route number
    23aeec1a-15ec-48fe-bbe9-65144be71d22: 'Related subjects' # Related subjects
    23c32c3f-79d4-4c3b-b80f-591f8a2624c7: 'Quote source' # Quote source
    26fd3570-b4dc-4b82-a83a-7d039b6bf62c: 'Alert banner active' # Alert banner active
    30bae034-296c-4934-86b4-2599e87d592a: 'PS Typical Week' # PS Typical Week
    32b7de9f-7a8e-4e03-9a4e-3918142456b8: 'About Pages' # About Pages
    33b4940c-b6e0-4bf5-a51c-f4e6647d765c: 'Override duration' # Override duration
    040baae3-1891-4ee8-bcfd-842b6d5b3688: 'Allow online' # Allow online
    40d1df2f-2a3a-4135-ba17-5ea0a944decb: 'Employer Partner Entries' # Employer Partner Entries
    42b03dcc-1b6a-4acc-a57d-cb6e7ce24004: 'Slide video' # Slide video
    43a4659d-8f90-4b4f-8340-fa15661b3f73: 'Link URL' # Link URL
    46be82a1-0a8e-463e-87f1-99eed262b08e: 'Sub-site Team Members' # Sub-site Team Members
    46e36f93-0f25-402b-93c3-da401891dd2a: 'Job Vacancies' # Job Vacancies
    47e3c1b3-4594-4487-aca0-8af48335d988: 'Main introduction' # Main introduction
    47e951bb-5f21-48f0-8439-dbff7cecdb51: 'Sub-site Team Members' # Sub-site Team Members
    049ceb25-89e9-42c8-8196-9595515cb46c: 'The Farm' # The Farm
    51b9e0cf-f25e-4634-9a70-6841cb358d71: Image # Image
    51cfb948-bd19-4654-9c48-c05ce7a1f917: 'Sub-site Page Not Found' # Sub-site Page Not Found
    51d85853-97ba-4298-94aa-82f7c8973e9c: 'Campus Entries' # Campus Entries
    52ccff96-c196-41ee-b917-03af6ef1bfcf: Employers # Employers
    54fb19ba-1d6d-4c4a-aac3-4904e03c6526: 'Footer Partner Organisations' # Footer Partner Organisations
    56eaab84-1491-403f-a358-4fc27f8ce7fc: 'Student Reference' # Student Reference
    57a684b3-c936-4420-888b-cc89e71d6ec2: Item # Item
    57d2ae36-f167-4aa2-8d5c-d56bd64b51c2: 'Parents Entries' # Parents Entries
    58a116ff-5aa8-4684-a707-976311d79c17: 'Bus Routes Entries' # Bus Routes Entries
    59e88333-611e-4206-9ba6-003b9aefba15: 'Applicant Data' # Applicant Data
    59fc1498-a97f-4c3a-a5b3-5700111bebd5: 'Footer logos' # Footer logos
    61f811bf-2388-4eea-adfd-cef6534b7875: Alumni # Alumni
    62aaec65-358d-43ff-baf3-b8c88bd522cb: 'Applicant introduction text' # Applicant introduction text
    62d7d67c-d2de-4c34-9b4f-dff683c8cea0: 'Employers Say Entries' # Employers Say Entries
    66a18b1a-d4dd-42cd-a6e4-3b6c43d4e0a9: Video # Video
    66c9a540-564e-41aa-a0a7-8e5d997bccbf: 'Instance start date' # Instance start date
    66e27896-4e59-483c-b674-cda78c60cfdb: 'Applicant Photo Upload' # Applicant Photo Upload
    066eb323-7613-4f02-b21d-2462da271939: 'User code' # User code
    67a0b596-bfc2-4e00-8df5-ea8caf047f7e: 'Bus PM time Tuesday - Friday' # Bus PM time Tuesday - Friday
    67ff523c-80ed-407e-b25d-e0ef7963bf3b: 'Related page' # Related page
    68f576f0-3469-43c4-9e58-a959bc0a7536: 'File select' # File select
    69f09d6f-387a-49d0-aa06-0477b2406f69: 'Subjects Entries' # Subjects Entries
    72ffa8ec-8a2a-404f-adea-93be454898f2: 'SEO options' # SEO options
    74b0bdaf-c6a8-45f6-86e5-3a700435811f: 'Apprenticeship Standards Entries' # Apprenticeship Standards Entries
    074be0bf-d816-4881-bc4d-aa0db2f77217: 'External link' # External link
    74e8baee-cbec-4ece-b0bd-5c0c9f274538: 'Prospectus Front Page' # Prospectus Front Page
    76d45387-ed14-4205-bdbd-ed2532392a4d: 'Is this course a HTQ?' # Is this course a HTQ?
    77e1a7c1-5f4f-419f-9530-4481fa38b765: 'Page content' # Page content
    81cf7834-4477-4465-8c39-c8ddd0fe56cd: 'Standards categories' # Standards categories
    82eb6ed6-4e9d-494d-b81a-511fd65388e1: 'Gallery Deck' # Gallery Deck
    83a0e708-4a61-4923-9e69-03b0a83b3366: 'Employers Entries' # Employers Entries
    83a6bc83-30c6-4de3-9023-2873a3156a0c: 'About Entries' # About Entries
    83bf7f1f-feae-4892-a6db-32541358ff30: 'Related events categories' # Related events categories
    86c49388-ac23-4e86-a365-c37cc8d6e2db: 'Blog author' # Blog author
    087a3560-bb5c-4205-8180-acf249b44aa5: COVID-19 # COVID-19
    89ec3226-93a3-4467-983a-ae24ce998850: 'MIS Unique Identifier' # MIS Unique Identifier
    92dcbc03-32de-4550-a126-1254c07edde1: 'How to apply' # How to apply
    92e767e0-8e45-4a9b-8d6c-eb8af077f5cf: 'Instance Mode' # Instance Mode
    93d3010b-b43f-4c3d-9137-27ab313049a3: 'Is Alumni?' # Is Alumni?
    94d34ce1-4768-4941-9011-43e03a79a7a5: 'Website URL' # Website URL
    99ac1340-ffc9-40b9-82d2-995e57967fb4: Logos # Logos
    110b7f6b-7dbe-4451-9bff-2f523381a249: 'Subject code' # Subject code
    182ecaeb-04bf-419c-8e09-7be025cc1a96: 'Featured event' # Featured event
    259deaa7-19f3-48ff-b243-ed4f7ffc2445: Contact # Contact
    265aec27-e706-4529-957e-ee32410d9d60: Events # Events
    298be52a-a208-43c2-a0e2-f152d42459aa: 'Sub-site Page Entries' # Sub-site Page Entries
    319a56b2-bcad-41da-91a3-07b87f0be0ce: Home # Home
    0327ad5c-686c-4f89-a01b-d901b83231e9: 'Careers Entries' # Careers Entries
    337a3247-d5fe-4b63-898d-57f27f32f4d4: 'Tour subject' # Tour subject
    341affc1-a38b-4a0f-81d3-944ef4da9999: 'Course qualification' # Course qualification
    353b118d-2819-4881-9531-0fe640a8ffc8: 'Slide button text' # Slide button text
    383ec40d-4455-431f-a9b4-b7c41b27ca92: Home # Home
    389f24fa-19c5-4b67-b5ba-8cf87d57cd01: 'Confirmation Entries' # Confirmation Entries
    397c97d2-d261-49d9-86bf-17f09dd82159: 'Slide link' # Slide link
    407d4edf-9c84-4b00-8861-fe5c6be57081: 'Hire our Sports Facilities' # Hire our Sports Facilities
    413f9036-0c15-4cb8-946f-0634452d07a8: 'Date of Birth' # Date of Birth
    0455f81f-275e-4caa-985a-7912ffcb23c1: Submissions # Submissions
    481d6802-01a6-46a4-aba6-d19dd457df78: 'Tour Youtube Link' # Tour Youtube Link
    516c2b0d-9354-4f49-a24f-1e9f7d63fb72: 'Item text' # Item text
    523d2e37-b7aa-4bec-b186-159ee11369d4: 'Sub-site logo' # Sub-site logo
    554d2f9d-e4b4-4cbf-b57b-f32635861dec: 'Slide link' # Slide link
    577a2d0d-8d0f-434f-9b76-7541b8fc3944: 'Employers Entries' # Employers Entries
    577d0d4b-2c80-49f1-a1fa-8f93fcef2424: 'Career Further Info' # Career Further Info
    580acc31-59d1-4052-94c3-6cc5697b0dfa: Subjects # Subjects
    616cb625-117e-4330-9edb-9afece80513f: 'External link' # External link
    630c48b9-ffc8-4eeb-824d-b317968b932f: 'Careers Hub categories' # Careers Hub categories
    665f2489-72e4-4cb4-b265-f8cb633f6f1e: 'Applicant data' # Applicant data
    669a1328-cd30-4d10-a5d2-bd6480c5ad53: 'YouTube URL' # YouTube URL
    686c1e9c-120e-4c7a-8d4c-ec4c4708c512: 'Related Start Dates' # Related Start Dates
    712e52cc-5ef8-4126-8f27-a9a9f8806f39: 'Career Work' # Career Work
    715bfcf0-338f-4339-a717-d57ba6a71bf0: 'Pathways embed code' # Pathways embed code
    724cb256-c7c6-480e-9ae8-49715ff19749: 'Alert banner' # Alert banner
    757a5231-b94b-4306-8cda-554ce96a2915: Logos # Logos
    832e852c-ba6c-41c4-b902-cd7cea4d3a25: 'Applications URL' # Applications URL
    846b5369-e914-4564-a112-1ed821140e3c: 'Moulton College' # Moulton College
    853a97c3-53fc-4951-81e4-76d202197fdb: 'How will I be assessed?' # How will I be assessed?
    871d3404-9b04-4ce3-8d64-f55e3c4e727f: 'Sports Injury Clinic' # Sports Injury Clinic
    882bbe88-8888-4519-905b-950c5d201db9: 'Slide button text' # Slide button text
    882e9da7-52bd-46d1-916b-d12be7005b74: 'Unit-E data' # Unit-E data
    896a55e4-a36e-491f-8ef5-37ec70d83fe1: 'Career Overview' # Career Overview
    926c4bd2-734d-4194-bd81-c717d7e9ef04: 'Vacancy downloads' # Vacancy downloads
    938e2c2d-354d-47ef-a95a-17ae9316c06d: 'Careers Hub categories' # Careers Hub categories
    943f9772-3ed8-4f64-bd07-fc8ee5d2aa70: 'Footer page links' # Footer page links
    946a0e38-c8b8-4563-b135-e72cfc4d3f5a: 'Quote words' # Quote words
    961a8460-e0ea-4d3f-9657-5344e5072ca1: 'Job contact phone' # Job contact phone
    1301c543-2f6b-4d44-b2f7-fa9f2b098caa: 'Career Industry Bodies' # Career Industry Bodies
    1429f3ef-0384-4659-aa1a-5e6fc6d67394: 'Sub-brand colour' # Sub-brand colour
    1795a657-fc19-4c40-bf3d-813b65621edd: 'Conferences, Weddings and Private Functions' # Conferences, Weddings and Private Functions
    1876b132-591b-429a-aca0-ec1da93aa9e2: 'what3words value' # what3words value
    1991f90d-6571-489f-9de8-64160a292f21: 'YouTube video' # YouTube video
    2389f391-a69b-4e35-a476-d86fdeaba0f5: 'College Info Entries' # College Info Entries
    3018ce2a-e123-4f86-ab86-9c21f82f5e51: 'Fallback image for home video banner ' # Fallback image for home video banner 
    3049dd74-45bc-48bb-9eef-bf52986cff21: 'Sub-site HE Subject Entries' # Sub-site HE Subject Entries
    3065fd85-04d9-44fb-b467-fab7ee72828b: 'Video format' # Video format
    3483a41b-13f8-4460-bfd5-113cb280b4ef: 'News Articles' # News Articles
    3533d154-74b9-4150-b97a-7526195db11b: 'Courses Entries' # Courses Entries
    3620f7cb-056d-4ce0-bc6c-122bfbf1933a: About # About
    3732f335-c630-4868-9af8-82bd8b6079f5: 'Related Unit-E subject area' # Related Unit-E subject area
    3816eb15-7aad-48d9-8127-0f4a520c7382: 'Higher Education' # Higher Education
    4566fd2a-3505-4e1d-be50-a929ebbc1828: 'Secondary Admin' # Secondary Admin
    04584c7a-9016-40a0-a1b0-0e4fc91819ef: Organisation # Organisation
    4737e051-db37-497b-b946-1ce941962349: 'Footer explanation text' # Footer explanation text
    4775c531-3b4c-4132-8558-e247ad61c6da: 'Sub-site Blog Posts' # Sub-site Blog Posts
    4986b557-b933-44d8-a879-3f9423405b3a: 'The Equestrian Centre' # The Equestrian Centre
    5339c50e-eb20-4528-b2d2-91a59dce1842: 'Relate staff member to pages' # Relate staff member to pages
    5345c43c-1777-4af7-a213-de8620e2905b: 'HE Subjects' # HE Subjects
    5473de5b-111a-4bc1-8f00-33394843e453: 'PS What You Will Learn' # PS What You Will Learn
    5545b187-f02a-4271-81ac-7615ae67981f: 'Studying Pages' # Studying Pages
    5628c027-e12b-4b8c-a3ca-301579357c0e: Courses # Courses
    05713f8a-6b83-4b46-a287-eed913c8ce20: 'Careers Hub Type' # Careers Hub Type
    6022f39d-d103-440c-b0ec-a11d06b9a2b2: 'Unit-E Matrix' # Unit-E Matrix
    6762f05d-0ec4-4616-b8f4-9baa332ca7ae: 'Moodle URL' # Moodle URL
    6804ff24-1797-4f63-8771-305dc2d36031: KISCOURSEID # KISCOURSEID
    6877a79b-9e7b-4ec3-8e6a-df794fa18a39: 'File title' # File title
    7035ce71-6320-46d5-855b-a449aa8adf56: Facilities # Facilities
    7334a15f-cd70-4281-b64e-03fae06eba92: 'Home slides' # Home slides
    7738bda8-d941-417d-a799-ac8bd608f2ac: 'Custom class' # Custom class
    7756ec09-547b-43bc-b752-98d12c3c5f2c: 'Square thumb' # Square thumb
    7758b76d-72dc-471a-9ed9-a18bba9ac199: Logo # Logo
    7768f381-5061-4d3d-a36e-6927f2ce5765: COVID-19 # COVID-19
    7811de48-45dc-41a0-bdb1-74a29b1f8dfc: 'Where can it lead to?' # Where can it lead to?
    8328e95d-ef55-446b-9352-b10c91e42609: 'Course full message' # Course full message
    8585ff7a-8021-4daf-a042-ff42c5e4a49c: 'Pathways ID' # Pathways ID
    8609c595-fadb-42df-a940-90ffaa91bcb5: 'CTA Boxes' # CTA Boxes
    8786c0a6-68c7-4a3c-971a-1a5d3330ba5f: Video # Video
    9471aaaf-c5c5-4b6a-9b66-a2a7c36b4452: 'Slide title' # Slide title
    9621c87e-787b-4956-b783-1ecbc15c08c2: 'Good to know' # Good to know
    9698e9ac-f047-499b-b99b-88ac518aa422: 'Home quick links' # Home quick links
    9769edd3-26a0-438e-9eb8-84b6e2c042b7: 'Virtual Open Day' # Virtual Open Day
    9863bcad-d72f-40ec-afc8-19fb1963a6ac: 'Apprenticeship Standards Entries' # Apprenticeship Standards Entries
    12359bea-d854-4cd5-994e-d60fc1da77ac: 'Legal Entries' # Legal Entries
    24051be3-2650-4495-ba5d-d6e25f47b7c6: New # New
    41974e8f-14bc-454d-a8d4-74b655446b9d: 'Link title' # Link title
    46306aee-325d-46bf-9557-cbf3dfd8c60a: 'Events Entries' # Events Entries
    62332a75-0dd0-44eb-a732-d2acd63eca45: 'VOD Youtube Live URL' # VOD Youtube Live URL
    69008c66-6055-4eb8-90b6-b26b1d0dabae: 'Instance ID' # Instance ID
    74342d94-8d6a-430e-ac85-ced129169cc0: 'Override URL' # Override URL
    79437a58-9048-487d-837b-11f6c06e2e15: 'Confirmation Entries' # Confirmation Entries
    80308e85-46a8-4491-bea6-b8f78bb8461a: 'College Info Entries' # College Info Entries
    83167c2b-a057-41c6-9127-3aebbde09c88: 'Home video banner' # Home video banner
    84333cf8-b38f-4db8-9dd9-f35f3e9ccf45: 'Event date' # Event date
    85180e3d-c42b-42a9-a0ef-be83b39ed9a9: 'Facilities Entries' # Facilities Entries
    96805b0c-450b-450d-a542-3bc211a8c170: 'Link page' # Link page
    97251a7c-bf02-4ca4-9d50-42f0f14fe4a5: 'Facility image' # Facility image
    221368be-c5d0-4f5a-836b-421d780b0e76: 'Career Direct Application' # Career Direct Application
    430639db-6ebb-46da-a5b2-0430e39324a2: 'Bus routes' # Bus routes
    495500e8-807d-40cf-8ff5-2d80ba1aacb9: 'Slide image' # Slide image
    637427a4-2db9-4a05-9753-56d01f30551a: ProSol # ProSol
    770833e2-57f7-4a70-b1ab-3334fcdf9892: Commercial # Commercial
    803821ae-953f-495c-8d43-0e43d61e98a0: 'Job application form' # Job application form
    819057a7-77b3-4e7e-97d0-f409db6cc2bf: 'Does this section have a sub-brand?' # Does this section have a sub-brand?
    821804b7-ae8a-47a4-bef1-97bcd474c7c3: 'Blog Posts' # Blog Posts
    876903fc-5ffd-407b-8b77-0ae37858dbba: 'Alert banner link' # Alert banner link
    910548bf-f58f-4a81-9bd3-50e86175202c: 'Sub-site HE Subject Entries' # Sub-site HE Subject Entries
    960091d9-e7a2-4c5e-b1b7-173c03450d9d: 'User context' # User context
    0977154e-4bc0-46cf-b68f-2f9058ea705d: 'Alumni Entries' # Alumni Entries
    1764015c-9e55-44de-9cc2-1c6cb1f111ed: 'Opening hours' # Opening hours
    6297103b-a756-4f62-ba6e-4740feaef3e3: 'Instance Level' # Instance Level
    6964962a-6afb-4e76-8dd9-ea8f5403b61d: 'Applicant photo text' # Applicant photo text
    8392778a-8035-421a-96cd-d8ed58441f89: Location # Location
    25267569-48fb-42e9-964b-0f288db7790b: 'Level code' # Level code
    27813399-b672-4a82-a23e-2c76ddba3a08: Contact # Contact
    44529099-44c4-4d19-902d-6cf22949fe99: 'VOD User Access Form' # VOD User Access Form
    50127179-0b6e-42a2-9094-d40c8466f7a0: Apprenticeships # Apprenticeships
    55215750-818b-47ca-a7a1-18f591b7f1c5: 'Hero WebP - Medium' # Hero WebP - Medium
    57903296-9dd8-40ee-aa9a-7a33f0a912b1: 'Start time' # Start time
    58429156-2fd6-4364-acaa-4e7a45a4bc0c: 'Bus town' # Bus town
    58546557-d99c-465d-945f-584f0197b38a: 'Mode code' # Mode code
    63094470-a772-4951-8ffe-42cb29853ff6: Email # Email
    65202977-f6d7-4cef-b9f0-df780bdbe51a: 'Staff category' # Staff category
    65711930-9cee-4a0e-a1d2-5d5aece972c0: 'Career Tips' # Career Tips
    73535939-98f1-4d29-96af-8f05286e2326: 'Applicant invalid ID text' # Applicant invalid ID text
    75670900-41e4-4e24-b6d7-4a4f8799b816: Pages # Pages
    81460025-4f67-40c0-90ff-2d79e59eeefa: 'Sub-site links' # Sub-site links
    86397971-ee43-4b84-af88-65fef7da906c: 'Bus route ID' # Bus route ID
    a0d0cd2f-86c7-4302-95aa-f7240fe86702: 'Wide thumb' # Wide thumb
    a0d66d94-bf01-43d0-8407-09e98bb2e8f9: 'Is Support Staff?' # Is Support Staff?
    a1cc7b01-15da-4166-8443-4cd4d6e0452a: 'General Placeholder Image' # General Placeholder Image
    a1d23b89-453f-4152-a0f0-e742b78895e6: 'Item title' # Item title
    a1fbf756-488b-400b-be7e-8fcd4a66f9c7: 'Careers Hub Entries' # Careers Hub Entries
    a2a8f009-5cb0-4a5d-ba05-597dfd6a9c02: 'Schools Entries' # Schools Entries
    a2a676e4-59e3-4dae-948c-40f1f1b99344: Apprenticeships # Apprenticeships
    a3f5f9d0-8997-47c7-8db7-be4915ed0f2e: Time # Time
    a4a62c54-b2a1-42a4-99a9-52c7da89371b: 'Organisation URL' # Organisation URL
    a4cfb172-c252-4c9c-9bdd-3b39f90b2b7e: 'Conferences, Weddings and Private Functions' # Conferences, Weddings and Private Functions
    a4ef2575-ef73-4e4d-95ce-656b7158b1ab: Standards # Standards
    a5e6cc24-7758-4fc9-b77c-349b561aaab5: Phone # Phone
    a6e30bec-9955-4998-bedb-c0f42242b817: 'Bus routes' # Bus routes
    a13b6c07-4129-4cad-b162-c99f44216e66: 'Gallery WebP' # Gallery WebP
    a13d4f0e-ac80-409d-a2aa-dce871369565: 'Careers Entries' # Careers Entries
    a30c49d6-dd00-400e-b05f-ada6f41da855: Block # Block
    a38f724b-6a4a-4982-94e5-e691b56d2316: Images # Images
    a66b9ae9-1d08-4923-a989-d916c30e5753: Parents # Parents
    a69a9fd1-7158-4078-9339-f90ee48a5adf: 'Instance end date' # Instance end date
    a72a3e41-6f97-4312-8e38-8c27ee12d173: 'Custom class' # Custom class
    a286b062-1636-49a2-983e-6f097982e6cb: Thumb # Thumb
    a424cb8c-d15d-4c45-8700-c8904c3da806: 'Unit-E Course Name' # Unit-E Course Name
    a579e56e-2d8e-44d0-81ec-61bef67620e7: Image # Image
    a2520a8d-c1fa-4755-b9f0-fe747361175d: 'Animal Therapy Centre' # Animal Therapy Centre
    a8197d94-e1f1-444f-a5cb-2d14d14ae1cf: 'Staff approval' # Staff approval
    a9774a08-603f-47a7-b42c-d4493847ad98: 'File download' # File download
    a91077b8-eb10-4786-a45e-ae3e45230061: 'The Equestrian Centre' # The Equestrian Centre
    a1864982-2351-4ca0-a6ec-47ddb095fcf0: Image # Image
    a8800676-823a-43a9-9c60-a35dceeb2b67: 'Blog Posts' # Blog Posts
    a9638399-cb0f-4d28-b64e-9b1ea740b47b: 'PS Entry Requirements' # PS Entry Requirements
    aa6b0761-ec8e-43e2-b2b9-e323c8cf933d: 'Sports Injury Clinic' # Sports Injury Clinic
    ab3ff892-b36e-4624-b65f-9c47a07de7a0: 'A typical week' # A typical week
    abdc0e75-1b70-41ba-9433-7d4c55d9c3a5: 'VOD Date Live' # VOD Date Live
    ac10bf98-1fb8-42c3-a2e0-3da0073e2d84: 'Applicant Photo Upload' # Applicant Photo Upload
    acabd366-cc46-4049-9a0d-418e401aef87: 'Related progression courses' # Related progression courses
    ad8d3b0c-8cb3-4f7e-a135-33c036cb20e3: 'Students Say Entries' # Students Say Entries
    add2690e-50e1-4349-bde7-9e33976095e7: 'Landing Page Entries' # Landing Page Entries
    adecda4c-a974-4d67-b937-059bbf8bfc47: Text # Text
    af4df857-ad04-4e0d-ae03-3a6d52329898: 'Display a CTA Box' # Display a CTA Box
    b0f5d947-d812-4101-b730-cc969935245c: Address # Address
    b07f02b4-86d3-418a-bcd4-5289c0d3b5dc: 'Bus PM time Monday' # Bus PM time Monday
    b2f41e7c-8b7d-47a2-b546-9d8e33cd6576: 'Legal Entries' # Legal Entries
    b3ad6ed5-ebca-4bc1-b14b-910d16df47ed: 'Image source' # Image source
    b4bcf80a-f36e-4dd1-b93e-da4b9a0d1ad4: Formie # Formie
    b9f9cf33-1974-4a84-9921-bd1d8066c8af: 'External URL' # External URL
    b30cf21a-b307-4d88-b84e-dcfbccae8b6f: 'Bus data source' # Bus data source
    b40c4aa5-3590-4c80-97fa-8c5376f3c28a: Schools # Schools
    b56a51a9-55a5-4bd1-b8ba-90de5cd95e6e: 'Related audience' # Related audience
    b90e7ca5-e33c-4242-892b-b6134c008f8e: 'Job Vacancies Entries' # Job Vacancies Entries
    b167aaae-082d-4683-b664-7335f4153708: Map # Map
    b220c477-4aab-43ed-bade-062a6176cf92: 'The Farm' # The Farm
    b706cb5b-0562-40d3-bf42-b83567f13a5f: 'Page not found' # Page not found
    b961b3ce-590d-4143-afaa-dc2975c57f95: 'Prospectus Back Page' # Prospectus Back Page
    b6523cb7-e67a-411e-bf39-3d24e6c9dbe5: 'Corporation Members' # Corporation Members
    b70838fc-216d-421c-9fe3-45fda5806f49: 'Bus Routes Entries (alternate)' # Bus Routes Entries (alternate)
    b111944a-9671-43d6-8da7-f85309b48bdc: 'Meet Staff Entries' # Meet Staff Entries
    b4287662-261e-4584-b742-4c1481eadcae: 'Popular pages' # Popular pages
    ba41e6a6-ec4d-403a-831e-f9e35f63ce88: 'Career Salary' # Career Salary
    ba5727cf-f788-4519-8a3e-4f46bb03b190: 'Bus route title' # Bus route title
    bb266017-8450-4419-a029-cec729c00bbb: 'Related news categories' # Related news categories
    bdf0f20d-c8f6-4e20-b0f9-2e5a1c89d13c: 'Turn off careers' # Turn off careers
    be3e1bda-7a57-4815-a53d-3c222700a875: 'Related Subject' # Related Subject
    be47c83a-d01b-422d-a789-c1b8f3eaa9d2: 'What you will learn' # What you will learn
    be2764d1-2a7e-494f-a4da-59d58a4282c9: 'Employer courses' # Employer courses
    bed863e2-0ffb-4948-a25c-c33198ab8fde: Alumni # Alumni
    bf7b1bad-e486-4462-ac06-ebb04cc9f9fa: 'Hero half' # Hero half
    bf27e91a-3688-4336-a536-6782b4d12bd0: 'COVID-19 Entries' # COVID-19 Entries
    bfe87a9d-d10e-4920-bbd8-a01d5a97d26b: 'Short introduction' # Short introduction
    c1a2abd4-a880-4708-a36d-69795c3f72dd: 'Apprenticeship Category' # Apprenticeship Category
    c1d0baf7-8007-4e16-863b-ab045b168991: 'The Equestrian Centre' # The Equestrian Centre
    c2a204a9-027f-4ec8-a9e9-351b9f00b6ce: 'Redirect to page' # Redirect to page
    c2a85377-5a53-4a26-afd8-cf9512148f32: 'Recipient Email' # Recipient Email
    c3fdc804-20a1-476d-98fe-b9b967ef945b: 'Facilities Entries' # Facilities Entries
    c4b4a516-84f7-48c6-83e7-c1addad686a4: Schools # Schools
    c4dd9816-58ca-4b08-be32-fcd137d0bb43: 'Email form' # Email form
    c4ee5036-4bc7-4c07-8cd7-f7fcb15be16a: Parents # Parents
    c6e06bb0-d2c4-4d8e-b6d8-f654eaadb9c4: 'Slide image' # Slide image
    c9a90ea0-bd07-4a36-9ff1-f4949084b36d: Common # Common
    c9dd9e9a-5352-4b2c-9b0f-113da88fff3d: 'Virtual Events Entries' # Virtual Events Entries
    c81a8d41-8165-4b1b-ad0d-86ec259bf9a5: 'Contact Form' # Contact Form
    c403f5fa-98b6-472b-becc-40ce74d80b9c: 'Applicant complete text' # Applicant complete text
    c459ee4b-6d89-4e0f-9594-02c8cc5987d0: 'Reduce scale' # Reduce scale
    c1947fdd-7c93-4e11-8290-b3abf0099b5c: 'Video URL' # Video URL
    c3764d08-80fc-4f63-bf95-6ea1a27a3192: 'Course HTQ content' # Course HTQ content
    c28032b5-d015-476c-81ca-8d622262b682: 'Learning Aim Reference' # Learning Aim Reference
    c61185ac-407a-495f-8382-b3a30ab17e4e: Code # Code
    c79692ee-7423-48e7-959f-20e05a215f25: 'Instance Reference' # Instance Reference
    cbaf7eba-d01c-48f9-898d-139639f50901: 'Related students' # Related students
    cbd90925-136e-4ff3-b246-277dd278f144: 'Getting here page' # Getting here page
    cbf12612-2cda-46a6-a938-70e84a55024a: 'Meet Staff Entries' # Meet Staff Entries
    cc83a3a3-befd-4195-9152-df53187a111d: 'Related blog categories' # Related blog categories
    cc8650fe-a88a-4bfc-a05a-b22c9aceeb9c: Unsplash # Unsplash
    cc659275-8fd7-4740-a8a0-ac300015b411: 'Hide from search' # Hide from search
    ccca7a15-2f4e-4159-8a11-640780144d3b: 'Unit-E Grouping ID' # Unit-E Grouping ID
    cce06e43-afd9-4600-bbcb-ca9baaad6d13: 'Blog posts' # Blog posts
    cce1e9cb-879f-469d-aae2-1184ddc30b4e: 'College Info' # College Info
    cda17587-0b12-4d08-89a6-be00c606e5b8: 'Layout type' # Layout type
    ce907dfc-56de-4b2c-b660-c6bbdcdece0e: 'News articles' # News articles
    d06f5d8e-ac4a-42c6-a07b-cf3f5f9fbe34: 'VOD Tour Blocks' # VOD Tour Blocks
    d1f0ea8b-1026-42f6-bc2e-b82ddbef8a36: Quote # Quote
    d3f6c6ba-4089-46f1-bffb-85cef7411381: 'Awarding body' # Awarding body
    d7f5b9a4-7868-44e0-88f2-34ceadf96642: 'Public Schema' # Public Schema
    d10d5c62-0a75-4543-bfae-a006cfae1897: 'Career Title Article' # Career Title Article
    d34a482f-ea95-4256-9bac-6943776bb9dd: 'Accordian title' # Accordian title
    d34b4867-aba9-4ff5-9399-cf45ec7d4b9d: Page # Page
    d55b0087-9bca-43b8-b2dd-80a97644b54f: 'Course mode' # Course mode
    d62d5f99-cd21-4b77-ba46-a0bb03724f65: Default # Default
    d66ee035-0dd2-4e88-988c-9db84196c02c: 'PS Sustainability' # PS Sustainability
    d72b9aa1-a1f2-4830-8407-7cb687df3cc7: 'Link title' # Link title
    d83c4ae7-eded-4f1b-9150-175901430201: 'Bus company' # Bus company
    d94e5884-4a6c-4867-a094-780b8c732c57: 'Contact Entries' # Contact Entries
    d99bce8a-9ecc-4251-8196-1604b44e5de6: 'Job Vacancies' # Job Vacancies
    d99f15ed-998e-4b67-a1b9-e7c4611db638: 'Download instructions' # Download instructions
    d2130dc3-ee74-4e7d-9e8a-249843500e45: 'Animal Therapy Centre' # Animal Therapy Centre
    d2846b97-4ddb-44fd-b65b-bdd588754abc: 'Studying Entries' # Studying Entries
    d4054bfd-b250-48f7-a1af-fba8478c284b: Events # Events
    d850901a-f6bf-4458-ba23-29f927928d2d: 'Events Entries' # Events Entries
    d3156053-e8d7-4d84-91f4-d0f9a0f02252: Careers # Careers
    da8e2517-1d66-47f1-acf1-a44f40ada74b: 'Hero WebP - Large' # Hero WebP - Large
    da15054f-708d-4930-b83d-16f7b42e4bbf: Video # Video
    dad75b05-a719-4f4a-8f81-45bfb11df58d: 'Contact Entries' # Contact Entries
    daebc3ce-fd0f-4148-baf5-cb101fa19ac6: 'Events categories' # Events categories
    db9241a7-3f0d-4943-9a9e-cfad0aeedb0f: 'PS Where Can It Lead' # PS Where Can It Lead
    dbf4bfdc-7a6f-4d09-8c0a-d58a00e0eabf: 'Commercial Services' # Commercial Services
    dc625bea-43e4-4ba1-9e4a-b7077e4dc38d: 'Conferences, Weddings and Private Functions' # Conferences, Weddings and Private Functions
    dd055012-c5d5-408d-b37b-f9b2f91d22fa: Entry # Entry
    ddcbdb69-1cc0-4a92-ac1f-46f739553abf: 'Slide title' # Slide title
    deefb464-45c8-459a-ad8d-938e2df8c773: 'HTML code' # HTML code
    df030043-f8ba-43ec-849d-df5d10e903e2: 'Sports Injury Clinic' # Sports Injury Clinic
    dfa16383-ad47-49c1-b5bf-400049723eb9: 'Marketing slides' # Marketing slides
    e06e1556-43b4-4db2-8e60-61c79fbd9232: 'Item link' # Item link
    e061a920-5c91-4143-a26b-873f5dceae94: 'Turn off facility gallery' # Turn off facility gallery
    e2bdf482-89da-4663-8f1c-9e9e914a5e70: Facility # Facility
    e6c5c10a-4fe6-4624-8805-5e245620fcad: 'Item title' # Item title
    e40f9ea8-9116-4937-9308-90b08499f4dd: 'Staff categories' # Staff categories
    e47afc6b-3e63-4f29-b971-1a4275f7c61b: 'Career Path' # Career Path
    e61c11f2-b2ee-4ce0-ae54-e649a87586c0: 'PS URI' # PS URI
    e62d732a-cc82-42dc-90ae-041597b72f90: 'Virtual Events Entries' # Virtual Events Entries
    e69a9d1e-152d-4787-8e1c-98ab22a6314a: Guides # Guides
    e82c9e62-fe56-4be6-bfde-1d4e69cdf290: 'What our students say' # What our students say
    e93b09c2-1af7-4f70-a8a0-c8a692e7c4b1: 'Facility description' # Facility description
    e331df18-e6e2-4b2f-be32-2ed705fa0df9: 'Hero image' # Hero image
    e441f823-fb1b-458d-94c8-cef0e3b8ebe2: 'Your duties' # Your duties
    e902eea8-f2bb-4cd7-8cb4-6ee7133f424c: 'VOD Main Video' # VOD Main Video
    e2534a3a-b417-4873-b575-d35c2e2e7e0e: Text # Text
    e3433d7a-de66-4c62-9fb8-242262e18e48: 'Bus Google Map link' # Bus Google Map link
    e35788c7-4dde-4942-9e4b-ebfc95f24e37: 'Course levels as string' # Course levels as string
    e7047899-8389-4b26-8df3-5fa43118b06d: 'Hero WebP - Small' # Hero WebP - Small
    e7313105-2e44-4412-bc9e-d75b43e63c00: 'Gallery Deck WebP - Large' # Gallery Deck WebP - Large
    eae0c744-3520-45c1-9f1a-0be523a1cfb8: 'Is enabled?' # Is enabled?
    eb379552-3924-4553-8823-10a2f0111bbf: 'Related careers' # Related careers
    ec041067-131d-4fa0-a509-4f68c2f46abc: 'Override related courses' # Override related courses
    ec37336c-3e37-4871-b59b-52d51aa9b5ae: 'Additional Curriculum Areas' # Additional Curriculum Areas
    ec442018-94eb-4920-a0bd-802e00417ae9: 'Footer popular pages' # Footer popular pages
    ecba4e1b-87fd-4088-9393-c5e47acb7638: 'Blog categories' # Blog categories
    ece7d723-05ee-4460-bbf9-1be3d2f1570b: Images # Images
    edc33ce6-13d4-4937-b060-de35c359ed51: Blog # Blog
    ee6e412f-90ad-4d8a-90e6-eee66a03e6f7: 'Career Skills' # Career Skills
    ee778110-314b-4b8f-b9f6-d06840525242: 'VOD Info Blocks' # VOD Info Blocks
    ef13fcc1-48c6-41e4-b51d-67768b7e6b45: 'PS Good To Know' # PS Good To Know
    ef34c9c2-99e6-4c0a-9975-a4edd1efcf38: 'Bus Routes Entries (current)' # Bus Routes Entries (current)
    ef560500-4288-46f0-8368-18a5efd8354d: HR # HR
    f0fc4fbd-d9b8-49aa-9f14-e8989883d908: 'Event override date' # Event override date
    f2b1dea9-c6e4-431b-92a4-3ec68c89c489: 'Alumni Entries' # Alumni Entries
    f3b8e808-980b-4541-a1c7-a69ab190c603: Accordian # Accordian
    f3dfdad0-60ea-415f-82c3-c8207e614271: 'News categories' # News categories
    f5f3ff3d-8268-4bf3-a66d-99875ba847a7: 'Moodle URL' # Moodle URL
    f6bc279c-47e6-440f-b419-dbd6acfabfc1: 'Virtual Events' # Virtual Events
    f8b274c6-bde7-4e6d-8f40-1472e4b1fb24: 'Meet our staff' # Meet our staff
    f8fe2dd2-45da-4b8b-b1ac-c475f65de381: 'Organisation name' # Organisation name
    f27f80bb-aeee-4669-b453-48a653ed4f45: 'Employer Partner Entries' # Employer Partner Entries
    f33b0c15-856c-4569-9d4c-fb1afe4bce16: 'Keep event live' # Keep event live
    f36abe2c-8578-4544-adc7-6b60b8847b5c: Search # Search
    f53a2d72-df8b-47dd-9fc3-0ca0864c79ab: 'Item button text' # Item button text
    f57cdb38-de50-4e67-9329-0d3de9a7d6db: 'Pathways sectors' # Pathways sectors
    f87b1fc1-0e13-420e-ae02-c8a4a059126b: Microsites # Microsites
    f206e526-8cfc-453b-aeef-455093641930: 'Unit-E curriculum areas' # Unit-E curriculum areas
    f2819da1-8e15-41ec-81f2-4ad79f27aa4e: 'International Students courses' # International Students courses
    f2829ddc-3df5-4b92-84cd-2d1fbe164eee: Subjects # Subjects
    f9254e05-fd64-4bbe-823d-a47ac1c497c5: 'Apprenticeship PDF' # Apprenticeship PDF
    f1746164-91da-4639-90a1-7a3ab5f2a31c: 'Facility Deck' # Facility Deck
    f3522213-b023-498d-8120-1ff770d417e2: 'Virtual Events' # Virtual Events
    fa0e490c-d113-4088-abf7-7db40a43f60b: 'Internal link' # Internal link
    fa3a7ce2-89d5-483e-9d12-5adf73b529c7: Facilities # Facilities
    fb8b9a07-60ce-43ce-8902-fde1d7ba4bd9: 'Bus pick-up point' # Bus pick-up point
    fbb577a5-d7f2-41b0-ba18-02cea59a53c6: 'Related qualification' # Related qualification
    fce4566b-b7a5-4d75-ae2b-bd3b9821e888: 'Facility Deck WebP - Large' # Facility Deck WebP - Large
    fd3cda90-f80e-4093-9609-185eb6487874: 'Sub-site Page Not Found' # Sub-site Page Not Found
    fd8cf915-52cb-43ed-a9bd-72bf932175b6: 'Footer explanation' # Footer explanation
    fde0db97-2e89-4c9c-ad92-359671d6e2a2: 'Career Hours' # Career Hours
    fe09349e-bbd7-44c6-9d77-4b2157010406: 'Virtual Open Day' # Virtual Open Day
    feee2873-5fda-4a17-a323-b8814e4d42bd: Map # Map
    ff0c9772-c8e5-4f14-a1d9-05026e2d5765: Legal # Legal
    ff15d2c1-b2dd-4bb3-acfd-6f8d60233381: Strapline # Strapline
    ff33d14c-7b05-45ac-afe5-3dcc2e7ebe39: File # File
    ffd7acd3-8fc3-4f1c-b975-c47d26c16cb9: 'Member image' # Member image
    ffed08fb-5dec-4d70-990f-0519ff77a03c: 'Video Banner' # Video Banner
plugins:
  assetrev:
    edition: standard
    enabled: true
    schemaVersion: 1.0.0
  aws-s3:
    edition: standard
    enabled: true
    schemaVersion: '2.0'
  beam:
    edition: standard
    enabled: true
    schemaVersion: 2.0.0
  cookies:
    edition: standard
    enabled: true
    schemaVersion: 1.0.0
  enupal-snapshot:
    edition: standard
    enabled: true
    licenseKey: 7YQFO8QVMY4UV6L910NLEONP
    schemaVersion: 2.0.0
    settings:
      craftCommerceFileName: null
      craftCommerceTemplate: null
      enableStripePaymentsPdf: true
      imageBinPath: /usr/local/bin/wkhtmltoimage
      overrideFile: '1'
      pdfBinPath: /usr/local/bin/wkhtmltopdf
      singleUploadLocationSource: 'volume:e69a9d1e-152d-4787-8e1c-98ab22a6314a' # Guides
      singleUploadLocationSubpath: ''
      stripePaymentsFileName: 'Order-{order.number}'
      stripePaymentsTemplate: null
      timeout: ''
  feed-me:
    edition: standard
    enabled: true
    schemaVersion: 5.14.0
  formie:
    edition: standard
    enabled: true
    licenseKey: URNH8HU9H3ZPY05PP3NNIKDV
    schemaVersion: 2.0.21
    settings:
      ajaxTimeout: '10'
      alertEmails: null
      captchas:
        __assoc__:
          -
            - recaptcha
            -
              __assoc__:
                -
                  - type
                  - verbb\formie\integrations\captchas\Recaptcha
                -
                  - enabled
                  - true
                -
                  - settings
                  -
                    __assoc__:
                      -
                        - handle
                        - recaptcha
                      -
                        - secretKey
                        - 6LeXFvAbAAAAAD7vUUc8uwPZGS-3jptDpLv-WqQw
                      -
                        - siteKey
                        - 6LeXFvAbAAAAAEXVx_os2MWPN8-iMq95KPlUNVZP
                      -
                        - type
                        - v3
                      -
                        - size
                        - normal
                      -
                        - theme
                        - light
                      -
                        - badge
                        - inline
                      -
                        - language
                        - en-GB
                      -
                        - minScore
                        - '0.5'
          -
            - duplicate
            -
              __assoc__:
                -
                  - type
                  - verbb\formie\integrations\captchas\Duplicate
                -
                  - enabled
                  - false
                -
                  - settings
                  -
                    __assoc__:
                      -
                        - handle
                        - duplicate
          -
            - honeypot
            -
              __assoc__:
                -
                  - type
                  - verbb\formie\integrations\captchas\Honeypot
                -
                  - enabled
                  - false
                -
                  - settings
                  -
                    __assoc__:
                      -
                        - handle
                        - honeypot
          -
            - javascript
            -
              __assoc__:
                -
                  - type
                  - verbb\formie\integrations\captchas\Javascript
                -
                  - enabled
                  - false
                -
                  - settings
                  -
                    __assoc__:
                      -
                        - handle
                        - javascript
                      -
                        - minTime
                        - ''
      defaultDateDisplayType: ''
      defaultDateTime:
        __assoc__:
          -
            - date
            - ''
          -
            - timezone
            - Europe/London
          -
            - time
            - ''
      defaultDateValueOption: ''
      defaultEmailTemplate: ''
      defaultFileUploadVolume: ''
      defaultFormTemplate: ''
      defaultInstructionsPosition: verbb\formie\positions\AboveInput
      defaultLabelPosition: verbb\formie\positions\AboveInput
      defaultPage: forms
      enableUnloadWarning: '1'
      maxIncompleteSubmissionAge: 30
      maxSentNotificationsAge: 30
      pluginName: Formie
      saveSpam: true
      sendEmailAlerts: false
      sentNotifications: true
      spamBehaviour: showSuccess
      spamBehaviourMessage: ''
      spamKeywords: ''
      spamLimit: 500
      useQueueForIntegrations: true
      useQueueForNotifications: true
  reasons:
    edition: standard
    enabled: true
    schemaVersion: 2.1.1
  redactor:
    edition: standard
    enabled: true
    schemaVersion: 2.3.0
  retour:
    edition: standard
    enabled: true
    licenseKey: PNUPP0KJ70RWB77YAQZ8IX8X
    schemaVersion: 3.0.12
  seomatic:
    edition: standard
    enabled: true
    licenseKey: SMUVPBLS6E2160CGXICP0W6P
    schemaVersion: 3.0.13
    settings:
      addHrefLang: true
      addPaginatedHreflang: true
      addXDefaultHrefLang: true
      cpTitlePrefix: '⚙ '
      devModeCpTitlePrefix: '&#x1f6a7;⚙ '
      devModeTitlePrefix: '&#x1f6a7; '
      displayAnalysisSidebar: true
      displayPreviewSidebar: true
      environment: live
      generatorEnabled: true
      headersEnabled: true
      lowercaseCanonicalUrl: '1'
      maxDescriptionLength: 155
      maxTitleLength: 70
      pluginName: SEOmatic
      regenerateSitemapsAutomatically: false
      renderEnabled: true
      separatorChar: '|'
      sidebarDisplayPreviewTypes:
        - google
        - twitter
        - facebook
      siteGroupsSeparate: '1'
      siteUrlOverride: ''
      sitemapsEnabled: true
      socialMediaPreviewTarget: false
      submitSitemaps: true
  simplemap:
    edition: lite
    enabled: true
    schemaVersion: 3.4.2
    settings:
      apiKey: null
      browserApiKey: null
      disablePopulateMissingFieldData: false
      geoLocationAutoRedirect: false
      geoLocationCacheDuration: 5270400
      geoLocationService: none
      geoLocationToken: ''
      geoService: google
      geoToken: AIzaSyB50a5q1LDye2lgqvuRoBKEXDpq4aZF57k
      mapTiles: google.roadmap
      mapToken: AIzaSyB50a5q1LDye2lgqvuRoBKEXDpq4aZF57k
      serverApiKey: null
      unrestrictedApiKey: null
      w3wEnabled: ''
      w3wToken: ''
  splash:
    edition: standard
    enabled: true
    schemaVersion: 3.0.0
    settings:
      authorField: ''
      authorUrlField: ''
      colorField: ''
      volume: '3'
  sprout-forms:
    edition: pro
    enabled: true
    licenseKey: TADB2L3H2D7C3HJ3LFK6T1CN
    schemaVersion: 3.11.8
    settings:
      captchaSettings:
        __assoc__:
          -
            - barrelstrength\sproutforms\captchas\DuplicateCaptcha
            -
              __assoc__:
                -
                  - enabled
                  - ''
          -
            - barrelstrength\sproutforms\captchas\JavascriptCaptcha
            -
              __assoc__:
                -
                  - enabled
                  - '1'
          -
            - barrelstrength\sproutforms\captchas\HoneypotCaptcha
            -
              __assoc__:
                -
                  - enabled
                  - ''
                -
                  - honeypotFieldName
                  - beesknees
                -
                  - honeypotScreenReaderMessage
                  - 'Leave this field blank'
          -
            - barrelstrength\sproutformsgooglerecaptcha\integrations\sproutforms\captchas\GoogleRecaptcha
            -
              __assoc__:
                -
                  - enabled
                  - '1'
                -
                  - recaptchaType
                  - v2_checkbox
                -
                  - siteKey
                  - 6LeriwAVAAAAABI-VwanEElQEd6NE7lYw3NqrSua
                -
                  - secretKey
                  - 6LeriwAVAAAAAG_nOY8EV3KDX3SiMXm7htzYnjJ4
                -
                  - theme
                  - light
                -
                  - size
                  - normal
                -
                  - badge
                  - bottomright
                -
                  - language
                  - en
                -
                  - disableCss
                  - ''
      cleanupProbability: '1000'
      defaultSection: entries
      enableEditFormEntryViaFrontEnd: ''
      enableSaveData: '1'
      enableSaveDataDefaultValue: '1'
      formTemplateId: barrelstrength\sproutforms\formtemplates\AccessibleTemplates
      pluginNameOverride: 'Web forms'
      saveSpamToDatabase: ''
      showNotificationsTab: true
      showReportsTab: true
      spamLimit: '500'
      spamRedirectBehavior: redirectAsNormal
      trackRemoteIp: ''
  sprout-forms-google-recaptcha:
    edition: standard
    enabled: true
    schemaVersion: 1.1.0
  stamp:
    edition: standard
    enabled: true
    schemaVersion: 2.0.0
  wordsmith:
    edition: standard
    enabled: true
    schemaVersion: 0.0.0.0
system:
  edition: pro
  live: true
  name: 'Moulton College'
  schemaVersion: 4.15.0.0
  timeZone: Europe/London
